Subject: Re: [RFC/PATCH] date: allow any format to display local time

From: Junio C Hamano <[email-masked]>
Date: Mon, 31 Aug 2015 12:57:35 -0700

Jeff King <[email-masked]> writes:

> Yeah, my first instinct on seeing the bitfield was that it would
> probably be much simpler to keep the enum pure, and add a bit to the
> struct. A patch in that direction is below. ...

I found it a much cleaner approach from my cursory look.  John, what
do you think?